My Oracle Support Banner

Oracle VM: After OVM Manager Upgrade, Cannot Update OVM Server Because "Update Required" Shows As "No" (Doc ID 2467006.1)

Last updated on JUNE 17, 2020

Applies to:

Oracle VM - Version 3.4.1 and later
Linux x86-64

Symptoms

After Oracle VM manager is upgraded from a lower version (say 3.3.3) to 3.4.5, the YUM repositories have been setup in Oracle VM Manager UI or console by following Oracle VM Installation guide, necessary because Oracle VM Server cannot be upgraded through ULN (Unbreakable Linux Network), requiring that a local YUM server be setup to facilitate upgrade. However, when checking the Oracle VM Server status in the "Servers and VMs" tab, the column "Update Required"  shows "No" for those servers.

KM note (Doc ID 2408666.1) was checked but did not solve the issue.

Changes

Oracle VM Manager has been upgraded and a YUM repository has been configured.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.